---
name: Marie-Claire Cerny
start_date: 2020-11-16
locality: Atlanta, GA
country: United States
role: <a href="/job-families/engineering/risk-field-security/">Risk and Field Security
  Engineer</a>
reports_to: meghanmaneval
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: 
pronunciation: 
twitter: 
gitlab: marieclairecerny
departments:
- Engineering Function
- Security Department
- Risk and Field Security
expertise: 
story: Marie-Claire is a Security professional who loves to help customers understand
  our internal security. In her spare time she loves to spend time with her lovely
  daughter, playing with her three dogs, hiking, trail running, adventuring, escape
  rooms, trying new restaurants, and cooking.
specialty: Risk and Field Security

